/// <reference types="react" />
declare const _default: {
    CheckCircle16: import("react").FC<import("../../IconBase.types").IconProps>;
    CheckCircle24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
